Show / Hide Table of Contents

# Struct ImDrawVert

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImDrawVert

### Fields

| Improve this Doc View Source

#### col

##### Declaration

    public uint col

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### pos

##### Declaration

    public Vector2 pos

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### uv

##### Declaration

    public Vector2 uv

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |